body {direction: ltr; font-size: 12px;}
.dop_menu ul li {float: left;}
ul.menu li {float: left; margin: 0 0 0 1px;}
.languages {padding-right: 10px; padding-left: 6px;}
.search_form {padding-left: 60px; padding-right: 10px;}
.decor_search_form li{float: left;}
.decor_search_form .text {padding: 4px 0 0 10px;}
.decor_search_form .button {padding: 2px 4px 0 2px;}
.widgets_list_default li {padding: 4px 0 0 22px; background-position: 0 6px;}
.cities_of_ukraine li {background-position: 0 5px; padding: 0 0 0 17px;}
.widgets_pvideo_manage {margin-right: 8px;}
.euro_logo, .sights_logo, .routes_logo, .catalog_logo {background-position: left top;}
.show_all_big {margin-right: 12px;}
.widgets_pvideo_manage .title {padding: 0 0 0 22px; background-position: 0 2px;}
.footer .bhaw {float: left; border-left: 1px solid #B0B1B4; padding: 0 30px 0 15px;}
.footer .bhaw.last {padding-right: 0;}
.widgets_social {margin-right: 8px;}
.cities_of_ukraine2 li a {padding-left: 26px; background-position: 10px 5px;}
.cities_of_ukraine2 li a.selected {background-position: 9px 8px;}
.cities_of_ukraine2 li ul {padding: 2px 0 5px 10px;}
.cities_of_ukraine2 li ul li a {padding: 0 0 0 14px; background-position: 0 5px;}
.widgets_list_show li {padding: 0 0 0 22px; background-position: 0 2px;}
.widgets_list_lms {margin-left: 10px;}
.show_all_small {margin-right: 7px;}
.home_h3_1 h3 {padding-left: 10px;}
.wa_category_list {margin-right: 7px;}
.wa_category_list ul li a {padding: 8px 3px 8px 65px;}
.wa_category_list ul li ul li {margin-left: 10px; float: left;}
.wa_category_list ul li ul li a {padding: 0 0 0 14px; background-position: 0 3px;}
.follow_us {margin-right: 10px; text-align: right;}
.section_list li {margin-left: 10px; float: left;}
.section_list li a span {background-position: 97% 50%;}
.sub_section_list li {float: left;}
.sub_section_list li h3 {float:left; margin-left: 10px; padding: 8px 10px 8px 30px; background-position: left center;}
.sub_section_list ol {float: left;}
.sub_section_list ol li {float: left; margin-left: 10px;}
.title2 {background-position: left center;}
.image_list li {float: left;}
.bdc1 h2 {padding: 4px 10px 4px 30px; float: left; background-position: 0 6px;}
.wgi_list ol li {float: left;}
.wlcs_show ul li a {padding-left: 22px; background-position: 5px 50%;}
.wlcs_show ul li ul li a {background-position: 5px 40%;}
.wlcs_show ul li ul li a.selected, .wlcs_show ul li ul li a:hover {background-position: 5px 40%;}
.wlcs_home ul li ul li a {padding: 0 0 0 14px; background-position: 0 5px;}
.wah_category_list ul li a {padding: 8px 3px 8px 65px;}
.wah_category_list ul li a {padding: 8px 3px 8px 65px;}
.wah_category_list ul li ul li {margin-left: 20px; float: left;}
.wah_category_list ul li ul li a {padding: 0 0 0 14px; background-position: 0 3px;}
.articles_dc1 {background-position: left top;}
.wacl_logo_tosee .mclogo {background-position: left top;}
.wacl_logo_tofeel .mclogo {background-position: left top;}
.wacl_logo_euro2012 .mclogo {background-position: left top;}
.wlcs_map ul li .mcheckbox {margin-right: 5px;}
.wlcs_map ul li ul li .catalog_item {padding: 6px 0 0 34px;}
.catalog_icon {background-position: left top;}
.wlcs_map ul li a.label.bcarrow {background-position: 100% 50%;}
.wlcs_map ul li a.label {background-position: 99% 50%;}
.firm_contacts li.phone_number {padding: 4px 0 4px 20px; background-position: left center;}
.firm_contacts li.skype {padding: 2px 0 2px 20px; background-position: left center;}
.cntdcf_center h2 {background-position: right center;}
.contact_firm_form table th {padding: 8px 10px 4px 0; text-align: left;}
.contact_firm_form .form_fieldset2 td {padding: 0 10px 0 0; text-align: left;}
.contact_firm_form table td {text-align: left;}
.contact_firm_form table td.tar {text-align: right;}
.widgets_list_more li {margin-right: 20px; float: left;}
.footer .bhaw.last {padding-right: 0;}
.firm_show .vcard {float: left; margin-right: 10px;}
.icon_article_nature {background-position: 0 0;}
.icon_article_architecture {background-position: 0 -31px;}
.icon_article_castles {background-position: 0 -62px;}
.icon_article_churches {background-position: 0 -93px;}
.icon_article_museums {background-position: 0 -124px;}
.icon_article_monuments {background-position: 0 -155px;}
.icon_article_other {background-position: 0 -186px;}
.map_tab_box ul li .catalog_item {padding: 6px 0 0 34px;}
.map_tab_box ul li .mcheckbox, ul.map_tab li .mcheckbox {margin-right: 5px;}
.map_tab_box ul li {margin-right: 8px; float: left;}
.map_tab_box ul {float: left;}

th, td, caption {padding:4px 10px 4px 5px; text-align: left;}

.ib {float: left;}

.tal {text-align: left;}
.tar {text-align: right;}

.fl {float: left;}
.fr {float: right;}

.pr10 {padding-right: 10px;}
.pr20 {padding-right: 20px;}
.pr40 {padding-right: 40px;}
.pr50 {padding-right: 50px;}

.pl5 {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl20 {padding-left: 20px;}
.pl30 {padding-left: 30px;}
.pl40 {padding-left: 40px;}
.pl50 {padding-left: 50px;}
.pl60 {padding-left: 60px;}

.ml8 {margin-left: 8px;}
.ml10 {margin-left: 10px;}
.ml20 {margin-left: 20px;}
.ml140 {margin-left: 140px;}

.mr8 {margin-right: 8px;}
.mr10 {margin-right: 10px;}
.mr20 {margin-right: 20px;}
.mr40 {margin-right: 40px;}